Follow-up Comment #1, bug #22385 (project freeciv):

You are right.
When civ2civ3 was in development as a separate modpack, I didn't take much
care about keeping compatibility because many rules were changed from one
version to the next.

Now that this ruleset is part of freeciv development here, I think the policy
is to try to keep compatibility with previous released versions. So you will
be able to continue any game started with v2.5 beta1 (first official version
that includes this ruleset).

About the previous modpacks, there have been released already packs with both
Aqueduct names, so it won't be possible to keep compatibility with all them.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?22385>

_______________________________________________
  Mensaje enviado vía/por Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to